HELPDESK - Van hanh hé théng #36233

Thém user vao Partime TEAM 4
12/20/2022 08:54 AM - Nguyén Pham Thuy Duong

Status: Closed Start date: 12/20/2022
Priority: Normal Due date: 12/20/2022
Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Nh& anh Quyén thém cac user thanh vién Team 4 vao issues [Partime TEAM 4]

SEO: Vi Thj Hong Nhung, Tran Thj Kim Ngan
Content: Nguyén Thj Hong Nhung, Lé Thi Thay
Partime: Bui Thj Tudng Vy TTS

Update thém:
[Parttime TEAM 3]

SEOQ: Nguyén V6 Thuy Duyén, Nguyén Thj Diém
Content: L& Phuang Nhung, Tran Thi My Ha, Nguyén Thj Thanh Thao
Parttime CTV Nhap liéu: Nguyén Lam Cat Phugng

History

#1 - 12/20/2022 08:56 AM - Nguyén Pham Thuy Duong

- Subject changed from Thém user vao Project TEAM 4 to Thém user vao Partime TEAM 4
- Description updated

#2 - 12/20/2022 09:02 AM - Lé Thij Tudng Vi

Thuc hién cho ca 4 nhém

Thém t&t ca cac thanh vién nhém vao chuyén muc TEAM tuong (ng vdi tirng nhém.

#3 - 12/20/2022 09:09 AM - GGROUP IT

- Assignee changed from Nguyén Van Quyén to D6 V6 Triéu Vi

#4 - 12/20/2022 09:18 AM - GGROUP IT
- % Done changed from 0 to 100

#5 - 12/20/2022 10:32 AM - Nguyén Pham Thuy Duong
- Description updated

#6 - 12/21/2022 08:04 AM - GGROUP IT

- Status changed from New to Closed
